<!--section-->
<section>
    <div class="container">
        <div class="row">
            <!--left-section-->
            <%= render '/layouts/sidebar' %>
            <!--/left-section-->
            <!--middle-section-->
            <div class="col-md-9 col-xs-12">
                <div class="article contact">
                    <div class="header"><h1>Contact Us</h1></div>
                    <div class="article-content">
                        <div class="row">
                            <div class="col-sm-12 col-md-7 col-lg-6">
                                <%= form_for @contact_us, url: contact_us_path, method: :post do |f| %>
                                    <div class="form-group">
                                        <label>Topic</label>
                                        <!-- <select class="form-control"><option>Select Topic</option></select> -->
                                        <%= f.select :topic, options_for_select([ 'Technical Support', 'Interstride Services', 'Report a Bug', 'Other Issues' ]), { prompt: '-Select Topic-' }, class: 'form-control', required: true %>
                                    </div>
                                    <div class="form-group">
                                        <label>Comment</label>
                                        <!-- <textarea class="form-control" rows="5" placeholder="Please enter your comments"></textarea> -->
                                        <%= f.text_area :comment, class: 'form-control', placeholder: 'Please enter your comments', rows: 5, required: true %>
                                    </div>

                                    <div class="form-group">
                                        <%= f.submit 'Submit', class: 'btn btn-theme rounded' %>
                                        <!-- <input type="button" class="btn btn-theme rounded" value="Submit"> -->
                                    </div>
                                <% end %>

                                <div class="form-group"><p>&nbsp;</p></div>
                                <div class="form-group">
                                    <label>Follow on</label>
                                    <div class="social">
                                        <a href="https://www.facebook.com/pg/interstride/about/" class="fb-icon" target="_blank"><i class="fa fa-facebook"></i></a>
                                        <a href="https://twitter.com/interstride" class="twt-icon" target="_blank"><i class="fa fa-twitter"></i></a>
                                        <a href="https://www.linkedin.com/company/interstride" class="lnk-icon" target="_blank"><i class="fa fa-linkedin"></i></a>
                                    </div>
                                </div>

                                <div class="form-group"><p>&nbsp;</p></div>

                            </div>
                        </div>
                    </div>

                </div>
            </div>
            <!--/middle-section-->

        </div>
    </div>
</section>
<!--/section-->
